/**
 * 	Main CSS
 */



/*Google fonts */
@import url('https://fonts.googleapis.com/css?family=Anton|Merriweather|Montserrat|Open+Sans|Oswald|Poppins');


html,body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	
	height:100%;

	font-weight: normal;
	font-style: normal;
	line-height: 1.25;
	
	-webkit-font-smoothing: antialiased;

	background: #f9f9f9;
    	background-image:url('../../../media/images/bg-frubmex.jpg');
    	background-size:     cover;                     
    	background-position: right bottom; /*Positioning*/
   	background-repeat: no-repeat; /*Prevent showing multiple background images*/
    	background-attachment: fixed;
}

/* CONTAINERS */
#general{
	width: 100%;
}

#top{
	width:100%;
	margin-bottom: 10px;
}

#main{
	width: 100%;
}

#main-content{
	margin: 0 auto;
	padding: 10px 0 10px 0;
}

#footer{
}

/* UTILITIES */
.logo{
	height:86px;
	width:123px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}

div.break-page{
	page-break-after: always;
}

/* The Magnificent Clearfix: nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.ui-widget{
	font-size:14px;
}

.cursor{
	cursor: pointer;
}

.directory-button{
    margin: 10px;
}

.tables-list{
    margin: 0;
}

.tables-list li{
    list-style: none;
}

.angucomplete-holder {
	position: relative;
}

.angucomplete-dropdown {
	border-color: #ececec;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	width: 250px;
	padding: 6px;
	cursor: pointer;
	z-index: 9999;
	position: absolute;
	/*top: 32px;
    left: 0px;
    */
	margin-top: -6px;
	background-color: #ffffff;
}
.angucomplete-searching {
	color: #acacac;
	font-size: 14px;
}

.angucomplete-description {
	font-size: 14px;
}

.angucomplete-row {
	padding: 5px;
	color: #000000;
	margin-bottom: 4px;
	clear: both;
}

.angucomplete-selected-row {
	background-color: lightblue;
	color: #ffffff;
}
.highlight {
	color: red;
}



.application h3 {
	font-family: 'Anton', sans-serif;
}


.application-title {
	background-color: #4682B4;
	color: #FFFFFF;
	border-bottom: 3px solid #9ACD32 !important;
}

.application-title header {
    	padding-bottom:0px !important;
	font-family: 'Anton', sans-serif;
	text-shadow: 1px 1px 0px #333;
	font-size:0.95rem;

}

.top-bar, .top-bar-section li:not(.has-form) a:not(.button) {
	background-color: #4682B4;
	color: #FFFFFF;
	font-weigh: bold;
	font-family: 'Anton', sans-serif;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {
	background-color: #9ACD32;
	color: #FFFFFF;
}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
	font-family: 'Poppins', sans-serif;

}

.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button):hover  {
	background-color: #9ACD32;

}


.lucy table.lucy-table {
	-moz-box-shadow: 0 1px 3px #d1d1d1;
	-webkit-box-shadow: 0 1px 3px #d1d1d1;
	box-shadow: 0 1px 3px #d1d1d1;
}


.lucy table.lucy-table thead {
	background-color: #4682B4;
	background: -webkit-gradient(linear, left top, left bottom, from(#4682B4), to(#87CEFA));
	background: -moz-linear-gradient(top,  #4682B4,  #87CEFA);
}


.lucy table.lucy-table thead tr th {
	font-family: 'Oswald', sans-serif;
	font-size:0.90rem;
	padding:10px 20px;
	border-top:1px solid #87CEFA;
	border-bottom:1px solid #87CEFA;
}
.lucy table.lucy-table caption {
	font-family: 'Open Sans', sans-serif;
	font-size: 80%;
	line-height: 1.5;
	margin-bottom:5px;
}

lucy table.lucy-table thead tr th:first-child {
	text-align: left;
	padding-left:20px;
}
lucy table.lucy-table thead tr tr:first-child th:first-child {
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
lucy table.lucy-table thead tr tr:first-child th:last-child {
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}


.switch input:checked+label, .tabs dd.active a, .tabs .tab-title.active a {
	background-color: #9ACD32 !important;
}

.tabs dd>a, .tabs .tab-title>a {
	background-color: #F4FCEC !important;
	font-family: 'Oswald', sans-serif;
	font-size:0.95rem;
}

.bg-login {
    	background-image:url('../../../media/images/bg-login.jpg');
    	background-size:     cover;                     
    	background-repeat:   no-repeat;
    	background-position: center center;            
}

div.application.login {
	margin-top:5%;
}

div.application {
	background: rgba(255,255,255,0.8) !important;
}

div.application .application-title {
	background: rgba(70,130,180,0.8) !important;
}

